[language]
Arabic=استرجع أي بيانات محذوفة مع
Chinese=使用易我恢复任何删除的数据
ChineseTrad=使用EaseUS救援任何刪除的資料
Danish=Gendan alle slettede data med EaseUS
Deutsch=Gelöschte Daten mit EaseUS wiederherstellen
Dutch=Herstel alle verwijderde gegevens met EaseUS
English=Recover any deleted data with EaseUS
French=Récupérer toute donnée supprimée avec EaseUS
Indonesian=Pulihkan semua data yang dihapus dengan EaseUS
Italian=Recupera dati cancellati con EaseUS
Japanese=EaseUSであらゆる削除されたデータを復元
Korean=EaseUS로 삭제된 데이터 복구
Malay=Pulihkan sebarang data yang dipadam dengan EaseUS
Mungarian=Helyezze vissza a törölt adatokat az EaseUS segítségével
Norwegian=Gjenopprett eventuelle slettede data med EaseUS
Polish=Odzyskaj usunięte dane za pomocą EaseUS
Portuguesa=Recuperar todos os dados excluídos com EaseUS
Russian=Восстановите любые удаленные данные с помощью EaseUS
Spanish=Recuperar datos borrados con EaseUS
Svenska=Återställ alla raderade data med EaseUS
Thai=กู้คืนข้อมูลที่ถูกลบด้วย EaseUS
Turkish=EaseUS ile silinen tüm verileri kurtarın
